local fn = _gn(0x6452B1D357D81742)
--- p1: WARDROBE, KIT_CAMP, CHARACTER, KIT_MOONSHINER_PROPERTY
-- Returns slot hash
function Global.GetDefaultItemSlotInfo(item, p1)
	return fn(_ch(item), _ch(p1), _ri)
end
